<EasyInstall>
	<Name>Beta Compsons Stead</Name>
	<Author>TheUniqueRaptor</Author>
	<Version>1.0</Version>
	<Link></Link>
	<Metadata></Metadata>
	<Resources>
		<Resource>
			<StreamingFiles>stuff</StreamingFiles>
		</Resource>
	</Resources>
</EasyInstall>